.b_matherials ._header {
  margin-bottom: 83px;
}
.b_matherials h3 {
  margin-top: 0;
}
.b_matherials ._text {
  font-size: 13px;
  color: #999;
}
.b_matherials ._read_more {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 13px;
  position: relative;
  color: #102947;
  padding-right: 24px;
  margin-top: 35px;
  display: inline-block;
}
.b_matherials ._read_more:after{
  content: '';
  position: absolute;
  background: url(../images/matherials/arrows.png);
  width: 12px;
  height: 10px;
  top: 2px;
  right: 0;
}
.b_matherials ._image {
  margin-bottom: 40px;
}
.b_matherials ._link {
  font-size: 13px;
  word-wrap: break-word;
  width: 100%;
  display: inline-block;
}
.b_matherials ._external_link{
  font-size: 13px;
  position: relative;
  padding-left: 34px;
  display: inline-block;
  margin-bottom: 15px;
  word-wrap: break-word;
  width: 100%;
}
.b_matherials ._external_link::before{
  content: '';
  position: absolute;
  background: url(../images/matherials/external_link_icon.png);
  width: 13px;
  height: 12px;
  top: 2px;
  left: 0;
}
.b_matherials ._content_item {
  margin-bottom: 55px;
  max-width: 300px;
}
.b_matherials ._content_item.-middle{
  margin: 0 auto;
}
.b_matherials ._content_item.-right{
  float: right;
}

#carousel-matherials-mobile ._content_item {
  margin: 0 auto 30px;
  float: none;
}
#carousel-matherials-tablet,
#carousel-matherials-mobile {
  display: none;
}
#carousel-matherials-desktop  .carousel-inner {
  height: 625px;
}
#carousel-matherials-desktop  .carousel-control {
	display: none;
}
#carousel-matherials-tablet  .carousel-inner {
  height: 605px;
}
#carousel-matherials-mobile  .carousel-inner {
  height: 610px;
}
@media (max-width: 1180px) {
  .b_matherials ._header {
    margin-bottom: 65px;
  }
  #carousel-matherials-tablet {
    display: block;
  }
  #carousel-matherials-desktop{
    display: none;
  }
}
@media (max-width: 767px) {
  .b_matherials ._header {
    margin-bottom: 55px;
  }
  #carousel-matherials-mobile {
    display: block;
  }
  #carousel-matherials-tablet{
    display: none;
  }
}
